[INCLUDE]
CallFunctionFastASM

[PATCH]
CallFunctionFast2,CallFunctionFast_Prepare

[CODE]
Public Function CallFunctionFast2(ByVal FunctionAddress As Long, ByVal Param1 As Long, ByVal Param2 As Long) As Long
  CallFunctionFast2 = CallFunction_Fast(FunctionAddress, Param1, Param2)
  End Function